name = "Stopga"
order = 56
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Stop", "Stopra"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "J"
ingredients = ["Stopra", "Stopra"]
chance = 100
